- fixed postun on upgrade, added Requires(post,postun) auto/ac/Zope-zopeedit-0_7-3
authorJakub Bogusz <qboosh@pld-linux.org>
Sun, 2 Nov 2003 12:34:45 +0000 (12:34 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commitd9f7891a4597ff09238d21f4bcbce6538caef39d
tree884cfc8a67f2663fddb674b992a0911e1c8ba9f8
parent7b5dc062cc2dc562e09def082b78a2116fef1f3f
- fixed postun on upgrade, added Requires(post,postun)

Changed files:
    Zope-zopeedit.spec -> 1.6
Zope-zopeedit.spec
This page took 0.07764 seconds and 4 git commands to generate.